includedir=C:/ci/aws-sdk-cpp_1615314742505/_h_env/Library/include
libdir=C:/ci/aws-sdk-cpp_1615314742505/_h_env/Library/lib

Name: aws-cpp-sdk-sts
Description: 
Version: 1.8.157
Cflags: -I${includedir} 
Libs: -L${libdir} -laws-cpp-sdk-sts 
Libs.private: 
Requires:  aws-cpp-sdk-core
